Announcement

Collapse
No announcement yet.

Fsdbase message in the logs about Mail::Sender is deprecated variables.pl line 49.

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Fsdbase message in the logs about Mail::Sender is deprecated variables.pl line 49.

    I am getting this message in the logs and when i run ./setup.sh it still installs and the site works I keep seeing this in the logs
    180721-175902: Mail::Sender is deprecated and you should look to Email::Sender instead at variables.pl line 4
    9.
    CentOS Linux 7.5.1804
    Perl version v5.16.3
    PHP Version 5.4.45

    Apache version 2.4.6

  • #2
    Update: solved this problem I edit modlist.txt and variables.pl and found Mail::Sender change it to Email::Sender
    then
    cpan install Email::Sender and went through the setup again and everything worked.

    Comment

    Working...
    X